<xml> </xml>

btb-class |

# BetterThumbnailBrowser.SetThumbnailSize Method

Set thumbnail image size for the specified view.

public void SetThumbnailSize(
BetterListViewView view,
Size thumbnailSize
);

#### Parameters

view
  View to set thumbnail image size for.
thumbnailSize
  Thumbnail image size to set.

#### See Also

BetterThumbnailBrowser Class | ComponentOwl.BetterThumbnailBrowser Namespace